Bug 144428 - eta in progress bar during copy goes nuts
eta in progress bar during copy goes nuts
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-06 17:34 EST by Dave Jones
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 16:36:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pic of progress bar (12.67 KB, image/png)
2005-01-06 17:34 EST, Dave Jones
no flags Details

  None (edit)
Description Dave Jones 2005-01-06 17:34:41 EST
Created attachment 109445 [details]
pic of progress bar
Comment 1 Dave Jones 2005-01-06 17:34:41 EST
Description of problem:

See attached screenshot. 1) Those values should never go negative.
(why are they signed at all?),  2) they were printing completely random numbers.

this whilst copying from internal hard disk -> usb hard disk.

Version-Release number of selected component (if applicable):
2.8.1-4

How reproducible:
only saw it once.

Steps to Reproduce:
copy lots of files, wait.
Comment 2 Matthew Miller 2006-07-10 18:46:27 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Dave Jones 2006-10-12 16:36:53 EDT
never saw this happen again (though I rarely copy files with nautilus), so I
don't know if this ever got fixed or not.

Note You need to log in before you can comment on or make changes to this bug.